# Hello World FastAPI Application

This is a simple Hello World API built with FastAPI and SQLite.

## Features

- Simple Hello World endpoint at `/`
- Health check endpoint at `/health`
- API documentation at `/docs` and `/redoc`
- SQLite database setup

## Requirements

- Python 3.8+
- Pip for package installation

## Installation

1. Clone the repository
2. Install the dependencies:

```bash
pip install -r requirements.txt
```

## Running the application

Start the application using Uvicorn:

```bash
python main.py
```

Or directly with Uvicorn:

```bash
uvicorn main:app --reload
```

The API will be available at `http://localhost:8000`

## API Documentation

- Swagger UI: http://localhost:8000/docs
- ReDoc: http://localhost:8000/redoc